
html, body, .container, .scroller {
	height: 100%;
}

.col.content {
	z-index:0;
}

.js.csstransforms3d #contenu_page {
	overflow: hidden;
	}

@media screen and (max-height: 500px) {

	.js.csstransforms3d #navigation.mp-menu {
		width:80px;
		}
		
	.js.csstransforms3d #navigation.mp-menu a {
		width:80px !important;
		}
		
	.js.csstransforms3d .mp-menu .bm_xo {
		background : url(images-V4/menu/solo/xo-solo.png) -4px 8px no-repeat;
		background-size:35px 16px;
		}
	
	.js.csstransforms3d .mp-menu .bm_xo:hover,.bm_xo:active,.xo #navigation .bm_xo {
		background : #b6b3aa url(images-V4/menu/solo/xo-solo-hover.png) -4px 8px no-repeat;
		background-size:35px 16px;
		}
}
	
.js.csstransforms3d .row {
	display: block;
	}

.js.csstransforms3d .scroller {
	overflow-y: scroll;
}

.js.csstransforms3d .scroller,
.js.csstransforms3d .scroller-inner {
	position: relative;
}

.js.csstransforms3d .menu-trigger {
	position: relative;
	/*padding-left: 60px;*/
	text-align:center;
	line-height:35px;
	font-size: 0.9em;
	width:100%;
	height:35px;
	display: block;
	background-color:#ffa903;
	color:#fff;
}

.js.csstransforms3d .menu-trigger:hover,
.js.csstransforms3d .menu-trigger:active {
	background-color:#f6f6f6;
	color:#ffa903;
}

.js.csstransforms3d .menu-trigger:before {
	position: absolute;
	top: 10px;
	left: 5px;
	width: 20px;
	height: 3px;
	background: #fff;
	box-shadow: 0 3px #ffa903, 0 6px #fff, 0 9px #ffa903, 0 12px #fff;
	content: '';
}

.js.csstransforms3d .menu-trigger:hover:before,
.js.csstransforms3d .menu-trigger:active:before {
	background: #ffa903;
	box-shadow: 0 3px #fff, 0 6px #ffa903, 0 9px #fff, 0 12px #ffa903;
}

.js.csstransforms3d #menu.floatable {
	position:initial;
	top:0px;
	}
	
.js.csstransforms3d .mp-pusher {
	position: relative;
	left: 0;
	height: 100%;
}

.js.csstransforms3d .mp-menu {
	position: absolute; /* we can't use fixed here :( */
	top: 0;
	left: 0;
	z-index: 1;
	height: 100%;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	background-color:#333333;
	width:80px;
	font-weight:300;
}

.js.csstransforms3d .mp-level {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #336ca6;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* overlays for pusher and for level that gets covered */
.js.csstransforms3d .mp-pusher::after,
.js.csstransforms3d .mp-level::after,
.js.csstransforms3d .mp-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}

.js.csstransforms3d .mp-pusher::after,
.js.csstransforms3d .mp-level::after {
	background: rgba(0,0,0,0.3);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.js.csstransforms3d .mp-level::after {
	z-index: -1;
}

.js.csstransforms3d .mp-pusher.mp-pushed::after,
.js.csstransforms3d .mp-level.mp-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.js.csstransforms3d .mp-level.mp-level-overlay {
	cursor: pointer;
}

.js.csstransforms3d .mp-level.mp-level-overlay.mp-level::before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

.js.csstransforms3d .mp-pusher,
.js.csstransforms3d .mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/* overlap */
.js.csstransforms3d .mp-overlap .mp-level.mp-level-open {
	box-shadow: 1px 0 2px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}

/* First level */
.js.csstransforms3d .mp-menu > .mp-level,
.js.csstransforms3d .mp-menu > .mp-level.mp-level-open,
.js.csstransforms3d .mp-menu.mp-overlap > .mp-level,
.js.csstransforms3d .mp-menu.mp-overlap > .mp-level.mp-level-open {
	box-shadow: none;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* cover */
.js.csstransforms3d .mp-cover .mp-level.mp-level-open {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.js.csstransforms3d .mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* content style */


/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
	/*padding-left: 300px;*/
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
	/*display: none;*/
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
	display: block;
}